org.gnome.glib

## Interface Application.Activate

- Enclosing class:
    Application

      public static interface Application.Activate

  This signal is emitted on the primary instance when an activation occurs (at startup or by calling the Application `activate()` method.
  Since:
    4.1.2
  Author:
    Guillaume Mazoyer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onActivate(Application source)`

- - ### Method Detail

    - #### onActivate

          void onActivate(Application source)